@media (max-width: 767px) {
    .listToDropdown {
        width: 100%;
        /* padding: 0px 10px 0px 10px; */
        /* border: 1px solid rgba(0,0,0,0.2); */
        border-right: 0;
        border-left: 0;
        margin-top: -1px;
        padding-bottom: 0px;
        /* padding-right: 0 !important; */
        /* padding-left: 0 !important; */
    }
    .listToDropdown:last-child{
        margin-bottom: 15px;
    }
    .listToDropdown > *:first-child{
        font-size: 16px;
        position: relative;
        cursor: pointer;
        padding-bottom: 10px !important;
        margin: 0;
        margin-bottom: 0 !important;
        padding-bottom: 10px !important;
        padding-top: 10px;
    }
    .listToDropdown > *:first-child:after{
        content:"+";
        position: absolute;
        right: 10px;
        top: 10px;
    }
    .listToDropdown ul{
        margin: 0;
        display: none;
    }
    .listToDropdown ul li{
    display: block !important;
}
    .listToDropdown ul li a{
        padding: 5px 0;
        display: block;
        font-size: 14px;
    }

    

}